{
	"name": "Bein mit Erster Hilfe",
	"type": "effect",
	"img": "icons/skills/wounds/anatomy-bone-joint.webp",
	"system": {
		"description": "",
		"equippable": false,
		"equipped": true,
		"value": 0,
		"magic": false,
		"rolls": { "formulas": {}, "output": "" },
		"mods": { "0": { "type": "stat", "id": "movement", "operation": "fixed", "value": 6 } },
		"calc": {}
	},
	"effects": [],
	"flags": {},
	"_stats": { "systemId": "midgard5", "systemVersion": "1.2.1", "coreVersion": "10.312", "createdTime": 1700349805056, "modifiedTime": 1700353901248, "lastModifiedBy": "cb3PEvEU0kHkMdjb" },
	"_id": "PJ0tqjZXQ5opcY11",
	"folder": null,
	"sort": 0,
	"ownership": { "default": 0, "cb3PEvEU0kHkMdjb": 3 }
}
